# Generated by Django 2.2 on 2021-03-13 14:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0002_auto_20210313_1746'),
    ]

    operations = [
        migrations.AddField(
            model_name='news',
            name='source',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
    ]
